drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
lrwxrwxrwx	root/root	usr/bin/bash-language-server -> /usr/lib/bash-language-server/out/cli.js
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/bash-language-server/
drwxr-xr-x	root/root	usr/lib/bash-language-server/node_modules/
drwxr-xr-x	root/root	usr/lib/bash-language-server/node_modules/.bin/
-rwxr-xr-x	root/root	usr/lib/bash-language-server/node_modules/.bin/installServerIntoExtension
drwxr-xr-x	root/root	usr/lib/bash-language-server/node_modules/@types/
lrwxrwxrwx	root/root	usr/lib/bash-language-server/node_modules/@types/fuzzy-search -> ../../../node_modules/.pnpm/@types+fuzzy-search@2.1.2/node_modules/@types/fuzzy-search
lrwxrwxrwx	root/root	usr/lib/bash-language-server/node_modules/@types/node-fetch -> ../../../node_modules/.pnpm/@types+node-fetch@2.6.4/node_modules/@types/node-fetch
lrwxrwxrwx	root/root	usr/lib/bash-language-server/node_modules/@types/turndown -> ../../../node_modules/.pnpm/@types+turndown@5.0.1/node_modules/@types/turndown
lrwxrwxrwx	root/root	usr/lib/bash-language-server/node_modules/@types/urijs -> ../../../node_modules/.pnpm/@types+urijs@1.19.19/node_modules/@types/urijs
lrwxrwxrwx	root/root	usr/lib/bash-language-server/node_modules/fast-glob -> ../../node_modules/.pnpm/fast-glob@3.3.0/node_modules/fast-glob
lrwxrwxrwx	root/root	usr/lib/bash-language-server/node_modules/fuzzy-search -> ../../node_modules/.pnpm/fuzzy-search@3.2.1/node_modules/fuzzy-search
lrwxrwxrwx	root/root	usr/lib/bash-language-server/node_modules/node-fetch -> ../../node_modules/.pnpm/node-fetch@2.6.12/node_modules/node-fetch
lrwxrwxrwx	root/root	usr/lib/bash-language-server/node_modules/turndown -> ../../node_modules/.pnpm/turndown@7.1.2/node_modules/turndown
lrwxrwxrwx	root/root	usr/lib/bash-language-server/node_modules/vscode-languageserver -> ../../node_modules/.pnpm/vscode-languageserver@8.0.2/node_modules/vscode-languageserver
lrwxrwxrwx	root/root	usr/lib/bash-language-server/node_modules/vscode-languageserver-textdocument -> ../../node_modules/.pnpm/vscode-languageserver-textdocument@1.0.8/node_modules/vscode-languageserver-textdocument
lrwxrwxrwx	root/root	usr/lib/bash-language-server/node_modules/web-tree-sitter -> ../../node_modules/.pnpm/web-tree-sitter@0.20.8/node_modules/web-tree-sitter
lrwxrwxrwx	root/root	usr/lib/bash-language-server/node_modules/zod -> ../../node_modules/.pnpm/zod@3.21.4/node_modules/zod
drwxr-xr-x	root/root	usr/lib/bash-language-server/out/
-rw-r--r--	root/root	usr/lib/bash-language-server/out/analyser.d.ts
-rw-r--r--	root/root	usr/lib/bash-language-server/out/analyser.js
-rw-r--r--	root/root	usr/lib/bash-language-server/out/analyser.js.map
-rw-r--r--	root/root	usr/lib/bash-language-server/out/builtins.d.ts
-rw-r--r--	root/root	usr/lib/bash-language-server/out/builtins.js
-rw-r--r--	root/root	usr/lib/bash-language-server/out/builtins.js.map
-rw-r--r--	root/root	usr/lib/bash-language-server/out/cli.d.ts
-rwxr-xr-x	root/root	usr/lib/bash-language-server/out/cli.js
-rw-r--r--	root/root	usr/lib/bash-language-server/out/cli.js.map
-rw-r--r--	root/root	usr/lib/bash-language-server/out/config.d.ts
-rw-r--r--	root/root	usr/lib/bash-language-server/out/config.js
-rw-r--r--	root/root	usr/lib/bash-language-server/out/config.js.map
-rw-r--r--	root/root	usr/lib/bash-language-server/out/executables.d.ts
-rw-r--r--	root/root	usr/lib/bash-language-server/out/executables.js
-rw-r--r--	root/root	usr/lib/bash-language-server/out/executables.js.map
-rw-r--r--	root/root	usr/lib/bash-language-server/out/parser.d.ts
-rw-r--r--	root/root	usr/lib/bash-language-server/out/parser.js
-rw-r--r--	root/root	usr/lib/bash-language-server/out/parser.js.map
-rw-r--r--	root/root	usr/lib/bash-language-server/out/reserved-words.d.ts
-rw-r--r--	root/root	usr/lib/bash-language-server/out/reserved-words.js
-rw-r--r--	root/root	usr/lib/bash-language-server/out/reserved-words.js.map
-rw-r--r--	root/root	usr/lib/bash-language-server/out/server.d.ts
-rw-r--r--	root/root	usr/lib/bash-language-server/out/server.js
-rw-r--r--	root/root	usr/lib/bash-language-server/out/server.js.map
drwxr-xr-x	root/root	usr/lib/bash-language-server/out/shellcheck/
-rw-r--r--	root/root	usr/lib/bash-language-server/out/shellcheck/config.d.ts
-rw-r--r--	root/root	usr/lib/bash-language-server/out/shellcheck/config.js
-rw-r--r--	root/root	usr/lib/bash-language-server/out/shellcheck/config.js.map
-rw-r--r--	root/root	usr/lib/bash-language-server/out/shellcheck/directive.d.ts
-rw-r--r--	root/root	usr/lib/bash-language-server/out/shellcheck/directive.js
-rw-r--r--	root/root	usr/lib/bash-language-server/out/shellcheck/directive.js.map
-rw-r--r--	root/root	usr/lib/bash-language-server/out/shellcheck/index.d.ts
-rw-r--r--	root/root	usr/lib/bash-language-server/out/shellcheck/index.js
-rw-r--r--	root/root	usr/lib/bash-language-server/out/shellcheck/index.js.map
-rw-r--r--	root/root	usr/lib/bash-language-server/out/shellcheck/types.d.ts
-rw-r--r--	root/root	usr/lib/bash-language-server/out/shellcheck/types.js
-rw-r--r--	root/root	usr/lib/bash-language-server/out/shellcheck/types.js.map
-rw-r--r--	root/root	usr/lib/bash-language-server/out/snippets.d.ts
-rw-r--r--	root/root	usr/lib/bash-language-server/out/snippets.js
-rw-r--r--	root/root	usr/lib/bash-language-server/out/snippets.js.map
-rw-r--r--	root/root	usr/lib/bash-language-server/out/types.d.ts
-rw-r--r--	root/root	usr/lib/bash-language-server/out/types.js
-rw-r--r--	root/root	usr/lib/bash-language-server/out/types.js.map
drwxr-xr-x	root/root	usr/lib/bash-language-server/out/util/
-rw-r--r--	root/root	usr/lib/bash-language-server/out/util/array.d.ts
-rw-r--r--	root/root	usr/lib/bash-language-server/out/util/array.js
-rw-r--r--	root/root	usr/lib/bash-language-server/out/util/array.js.map
-rw-r--r--	root/root	usr/lib/bash-language-server/out/util/async.d.ts
-rw-r--r--	root/root	usr/lib/bash-language-server/out/util/async.js
-rw-r--r--	root/root	usr/lib/bash-language-server/out/util/async.js.map
-rw-r--r--	root/root	usr/lib/bash-language-server/out/util/declarations.d.ts
-rw-r--r--	root/root	usr/lib/bash-language-server/out/util/declarations.js
-rw-r--r--	root/root	usr/lib/bash-language-server/out/util/declarations.js.map
-rw-r--r--	root/root	usr/lib/bash-language-server/out/util/discriminate.d.ts
-rw-r--r--	root/root	usr/lib/bash-language-server/out/util/discriminate.js
-rw-r--r--	root/root	usr/lib/bash-language-server/out/util/discriminate.js.map
-rw-r--r--	root/root	usr/lib/bash-language-server/out/util/fs.d.ts
-rw-r--r--	root/root	usr/lib/bash-language-server/out/util/fs.js
-rw-r--r--	root/root	usr/lib/bash-language-server/out/util/fs.js.map
-rw-r--r--	root/root	usr/lib/bash-language-server/out/util/logger.d.ts
-rw-r--r--	root/root	usr/lib/bash-language-server/out/util/logger.js
-rw-r--r--	root/root	usr/lib/bash-language-server/out/util/logger.js.map
-rw-r--r--	root/root	usr/lib/bash-language-server/out/util/lsp.d.ts
-rw-r--r--	root/root	usr/lib/bash-language-server/out/util/lsp.js
-rw-r--r--	root/root	usr/lib/bash-language-server/out/util/lsp.js.map
-rw-r--r--	root/root	usr/lib/bash-language-server/out/util/platform.d.ts
-rw-r--r--	root/root	usr/lib/bash-language-server/out/util/platform.js
-rw-r--r--	root/root	usr/lib/bash-language-server/out/util/platform.js.map
-rw-r--r--	root/root	usr/lib/bash-language-server/out/util/sh.d.ts
-rw-r--r--	root/root	usr/lib/bash-language-server/out/util/sh.js
-rw-r--r--	root/root	usr/lib/bash-language-server/out/util/sh.js.map
-rw-r--r--	root/root	usr/lib/bash-language-server/out/util/shebang.d.ts
-rw-r--r--	root/root	usr/lib/bash-language-server/out/util/shebang.js
-rw-r--r--	root/root	usr/lib/bash-language-server/out/util/shebang.js.map
-rw-r--r--	root/root	usr/lib/bash-language-server/out/util/sourcing.d.ts
-rw-r--r--	root/root	usr/lib/bash-language-server/out/util/sourcing.js
-rw-r--r--	root/root	usr/lib/bash-language-server/out/util/sourcing.js.map
-rw-r--r--	root/root	usr/lib/bash-language-server/out/util/tree-sitter.d.ts
-rw-r--r--	root/root	usr/lib/bash-language-server/out/util/tree-sitter.js
-rw-r--r--	root/root	usr/lib/bash-language-server/out/util/tree-sitter.js.map
-rw-rw-r--	root/root	usr/lib/bash-language-server/package.json
-rw-rw-r--	root/root	usr/lib/bash-language-server/parser.info
drwxrwxr-x	root/root	usr/lib/bash-language-server/src/
drwxrwxr-x	root/root	usr/lib/bash-language-server/src/__tests__/
drwxrwxr-x	root/root	usr/lib/bash-language-server/src/__tests__/__snapshots__/
-rw-rw-r--	root/root	usr/lib/bash-language-server/src/__tests__/__snapshots__/analyzer.test.ts.snap
-rw-rw-r--	root/root	usr/lib/bash-language-server/src/__tests__/analyzer.test.ts
-rw-rw-r--	root/root	usr/lib/bash-language-server/src/__tests__/config.test.ts
-rw-rw-r--	root/root	usr/lib/bash-language-server/src/__tests__/executables.test.ts
-rw-rw-r--	root/root	usr/lib/bash-language-server/src/__tests__/server.test.ts
-rw-rw-r--	root/root	usr/lib/bash-language-server/src/__tests__/snippets.test.ts
-rw-rw-r--	root/root	usr/lib/bash-language-server/src/analyser.ts
-rw-rw-r--	root/root	usr/lib/bash-language-server/src/builtins.ts
-rw-rw-r--	root/root	usr/lib/bash-language-server/src/cli.ts
-rw-rw-r--	root/root	usr/lib/bash-language-server/src/config.ts
-rw-rw-r--	root/root	usr/lib/bash-language-server/src/executables.ts
-rwxrwxr-x	root/root	usr/lib/bash-language-server/src/get-options.sh
-rw-rw-r--	root/root	usr/lib/bash-language-server/src/parser.ts
-rw-rw-r--	root/root	usr/lib/bash-language-server/src/reserved-words.ts
-rw-rw-r--	root/root	usr/lib/bash-language-server/src/server.ts
drwxrwxr-x	root/root	usr/lib/bash-language-server/src/shellcheck/
drwxrwxr-x	root/root	usr/lib/bash-language-server/src/shellcheck/__tests__/
-rw-rw-r--	root/root	usr/lib/bash-language-server/src/shellcheck/__tests__/config.test.ts
-rw-rw-r--	root/root	usr/lib/bash-language-server/src/shellcheck/__tests__/directive.test.ts
-rw-rw-r--	root/root	usr/lib/bash-language-server/src/shellcheck/__tests__/index.test.ts
-rw-rw-r--	root/root	usr/lib/bash-language-server/src/shellcheck/config.ts
-rw-rw-r--	root/root	usr/lib/bash-language-server/src/shellcheck/directive.ts
-rw-rw-r--	root/root	usr/lib/bash-language-server/src/shellcheck/index.ts
-rw-rw-r--	root/root	usr/lib/bash-language-server/src/shellcheck/types.ts
-rw-rw-r--	root/root	usr/lib/bash-language-server/src/snippets.ts
-rw-rw-r--	root/root	usr/lib/bash-language-server/src/types.ts
drwxrwxr-x	root/root	usr/lib/bash-language-server/src/util/
drwxrwxr-x	root/root	usr/lib/bash-language-server/src/util/__tests__/
drwxrwxr-x	root/root	usr/lib/bash-language-server/src/util/__tests__/__snapshots__/
-rw-rw-r--	root/root	usr/lib/bash-language-server/src/util/__tests__/__snapshots__/sh.test.ts.snap
-rw-rw-r--	root/root	usr/lib/bash-language-server/src/util/__tests__/__snapshots__/sourcing.test.ts.snap
-rw-rw-r--	root/root	usr/lib/bash-language-server/src/util/__tests__/array.test.ts
-rw-rw-r--	root/root	usr/lib/bash-language-server/src/util/__tests__/logger.test.ts
-rw-rw-r--	root/root	usr/lib/bash-language-server/src/util/__tests__/sh.test.ts
-rw-rw-r--	root/root	usr/lib/bash-language-server/src/util/__tests__/shebang.test.ts
-rw-rw-r--	root/root	usr/lib/bash-language-server/src/util/__tests__/sourcing.test.ts
-rw-rw-r--	root/root	usr/lib/bash-language-server/src/util/array.ts
-rw-rw-r--	root/root	usr/lib/bash-language-server/src/util/async.ts
-rw-rw-r--	root/root	usr/lib/bash-language-server/src/util/declarations.ts
-rw-rw-r--	root/root	usr/lib/bash-language-server/src/util/discriminate.ts
-rw-rw-r--	root/root	usr/lib/bash-language-server/src/util/fs.ts
-rw-rw-r--	root/root	usr/lib/bash-language-server/src/util/logger.ts
-rw-rw-r--	root/root	usr/lib/bash-language-server/src/util/lsp.ts
-rw-rw-r--	root/root	usr/lib/bash-language-server/src/util/platform.ts
-rw-rw-r--	root/root	usr/lib/bash-language-server/src/util/sh.ts
-rw-rw-r--	root/root	usr/lib/bash-language-server/src/util/shebang.ts
-rw-rw-r--	root/root	usr/lib/bash-language-server/src/util/sourcing.ts
-rw-rw-r--	root/root	usr/lib/bash-language-server/src/util/tree-sitter.ts
-rwxrwxr-x	root/root	usr/lib/bash-language-server/tree-sitter-bash.wasm
-rw-rw-r--	root/root	usr/lib/bash-language-server/tsconfig.json
